oRTP 4.3.0

Data Fields
_JBParameters Struct Reference

`#include <rtpsession.h>`

## Data Fields
int | min_size
int | nom_size
int | max_size
bool_t | adaptive
bool_t | enabled
bool_t | pad [2]
int | max_packets
OrtpJitterBufferAlgorithm | buffer_algorithm
int | refresh_ms
int | ramp_threshold
int | ramp_step_ms
int | ramp_refresh_ms

## Detailed Description

Jitter buffer parameters

## Field Documentation

## ◆ buffer_algorithm

OrtpJitterBufferAlgorithm _JBParameters::buffer_algorithm

max number of packets allowed to be queued in the jitter buffer

The documentation for this struct was generated from the following file:

- rtpsession.h